// Agregar filtro de categorias en el frontend
wp.data.dispatch('wc-admin/reports').addFilter('revenue', 'categories', {
    label: 'Product Categories',
    staticParams: [],
    param: 'categories',
    showFilters: () => true,
    type: 'single_select',
    getLabels: (items) => items.map(item => item.name),
    getData: async () => {
        const response = await wp.data.dispatch('wc-admin/categories').getCategories();
        return response.map(category => ({ label: category.name, value: category.id }));
    },
});
