<?php
/*
Plugin Name: Stephan Pay Pasarela
Text Domain: stephan-pay-pasarela
Domain Path: /languages
Plugin URI: https://download.winandoffice.com/Install/pluginWaoUpdates/stephan-pay-Pasarela/
Description: Pasarela  de pago Stephan
Update Log: categoria padre
Version: 1.0.1
Fecha: 25 de mayo 2024
Change Log: Lanzamiento
Author: Arturo Zubieta
Author URI:https://download.winandoffice.com
License: GPL
*/
defined( 'ABSPATH' ) || exit;
// Definimos la version actual del plugin para la actualizacion automática
if (!defined('MY_PLUGIN_VERSION')) {
    define('MY_PLUGIN_VERSION', '1.0.1');
}

// Carga los archivos de traducción del plugin
function stephan_pay_pasarela_load_textdomain() {
    load_plugin_textdomain( 'stephan-pay-Pasarela', false, dirname( plugin_basename( __FILE__ ) ) . '/languages' );
}
add_action( 'plugins_loaded', 'stephan_pay_pasarela_load_textdomain' );

include("classes/pay_server_configuracion.php");
include("classes/pay_server_funciones_modificar_product_checkout.php");
include("classes/pay_server_insertar_informacion_en_producto.php");
include("classes/pay_server_metodo_de_pago_wao_pay.php");
include("pay_server_update.php");
include("classes/pay_server_revenue.php");

//generar reporte para exportar
include("functions/reporte-cat.php");
